Support » Fixing WordPress » security plugin conflict?

  • dianabyron

    (@diannetrussell)


    Will using two different security plugins cause any clashes?
    For example I like the sound of both “6scan-protection” and “ultimate-security-checker”, and they both work on WP 3.4.1 so are up to date.
    They are both rated as 4 out of 5 by
    ‘http://blog.eukhost.com/webhosting/a-list-of-top-wordpress-security-plugins/’

    Does anyone have a comparison for me of these two plugins?
    I like something that runs manually and gives me information in plain English not code. Not that experienced.

Viewing 3 replies - 1 through 3 (of 3 total)
  • Chris Olbekson

    (@c3mdigital)

    Level 12 Bug Squasher & Forum Moderator

    It seems like the both do pretty much the same thing which is scan for vulnerabilities.

    I’m not familiar enough with either to give a recommendation but the metrics should be a good guideline. Look at the volume of support questions and if they are being resolved as well as ratings and number of downloads.

    They are both rated as 4 out of 5 by
    ‘http://blog.eukhost.com/webhosting/a-list-of-top-wordpress-security-plugins/’

    And who is eukhost?

    There are several security plugins listed that have been widely adopted.

    WP Security Scan is one I use.

    Also see:

    Hardening WordPress

    You are best also to host on a well used and trustworthy host

    Brad Dalton

    (@wordpresssites)

    Why not try wordfence as its one of the best all in one security solutions

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘security plugin conflict?’ is closed to new replies.